@charset "utf-8";

/*-------------------------------
	Tenken-D1 Regular1
-------------------------------*/
.Regular1{
	padding-bottom: 16rem;
}
.Regular1 .Tenken-D1__block{
	margin-bottom: 12.5rem;
}
.Regular1__block2{
	padding: 6.1rem 5.6rem;
	width: 100%;
	border-radius: 1rem;
	background: #fff;
}
.Regular1__block2__title{
    margin-bottom: 6rem;
    padding: 0.6rem 4rem 0.5rem 4rem;
    border: 1px solid var(--blackcolor);
    font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(2 / 1.8);
    letter-spacing: .01em;
    color: var(--blackcolor);
    display: inline-block;
}
.Regular1__block2__inner{
	margin-bottom: 1.44rem;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.Regular1__block2__body{
	width: calc((100% - 5rem) / 2);
	max-width: 40.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
/*---.Regular1__block2__head*/
.Regular1__block2__head{
	margin-bottom: 5.7rem;
    width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    container-type: inline-size; /*要素基準*/
}
.Regular1__block2__head__icon{
	width: max(45.185185% , 18.3rem);
	margin-right: max(8.691358% , 3.52rem);
	display: block;
}
.Regular1__block2__head__icon img{
	width: 100%;
	margin-bottom: 1.7rem;
}
.Regular1__block2__head__icon figcaption{
    font-size: clamp( 1.2rem, 2.18181818vw , 1.8rem);
    font-weight: 700;
    line-height: calc(3.6 / 1.8);
    letter-spacing: .01em;
    color: var(--blackcolor);
	text-align: center;
	display: block;
}
.Regular1__block2__head__Text{
	width: max(45.92592% , 18.6rem);
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	background: var(--maincolor);
    font-size: clamp(1.5rem ,2.63636363vw,  2.9rem);
    font-weight: 700;
    line-height: calc(3.5 / 2.9);
    letter-spacing: .01em;
	color: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.Regular1__block2__head__Text span{
    font-size: clamp(4rem, 5.63636363vw , 6.2rem);
    font-weight: 700;
    line-height: calc(7.2 / 6.2);
	color: #fff;
    letter-spacing: .01em;
	text-align: center;
	display: block;
}
/*-----Regular1__block2__image-wrap*/
.Regular1__block2__image-wrap{
	padding-bottom: 7.7rem;
	width: 100%;
	position: relative;
}
.Regular1__block2__image-wrap::after{	
    width: 3.1rem;
    height: 3.2rem;
    background: var(--maincolor);
    clip-path: polygon(0 50%, 19.4% 50%, 19.4% 0, 80.6% 0, 80.6% 50%, 100% 50%, 50% 100%);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    display: block;
    content: "";
}
.Regular1__block2__image{
	margin-inline: auto;
	width: 88%;
	max-width: 40.5rem;
}
.Regular1__block2__image img{
	margin-bottom: 2.2rem;
	width: 100%;
}
.Regular1__block2__image figcaption{
	font-size: 1.6rem;
	font-weight: 7500;
	line-height: calc(2 / 1.6);
	letter-spacing: .01em;
	color: var(--blackcolor);
	text-align: center;
	display: block;
}
.Regular1__block2__bottom__text{
	padding: 2.5rem 2rem;
	width: 100%;
	max-width: 91.3rem;
	border-radius: 1.5rem;
	background: #FDF9ED;
	font-size: 3.3rem;
	line-height: calc(3.6 / 3.3);
	text-align: center;
	letter-spacing: .01em;
	font-weight: 700;
	color: var(--maincolor);
}

@media screen and (min-width:769px) , print{

}
@media screen and (max-width:1240px) and (min-width: 769px){

}
@media screen and (max-width:1100px) and (min-width: 769px){

}
@media screen and (max-width:960px) and (min-width: 769px){    

}

@media screen and (max-width:768px){    
	.Regular1{
        padding-bottom: var(--padding-topbottom);
	}
	.Regular1 .Tenken-D1__block{
		margin-bottom: var(--padding-topbottom);
	}
	.Regular1__block2{
        padding: 6rem 5rem 5.5rem 5rem;
	}
	.Regular1__block2__title{
        margin-bottom: 5rem;
        padding: 0.6rem 2rem 0.5rem 2rem;
        font-size: 3.15rem;
	}
	.Regular1__block2__inner{
		margin-bottom: 2.16rem;
		flex-direction: column;
	}
	.Regular1__block2__body{
		width: 100%;
		max-width: unset;
	}
	/*---.Regular1__block2__head*/
	.Regular1__block2__head{
		margin-bottom: 6rem;
	}
	.Regular1__block2__head__icon{
	}
	.Regular1__block2__head__icon img{
		margin-bottom: 2.55rem;
	}
	.Regular1__block2__head__icon figcaption{
		font-size: 2.7rem;
	}
	.Regular1__block2__head__Text{
		font-size: 4.35rem;
	}
	.Regular1__block2__head__Text span{
		font-size: 9.3rem;
	}
	/*-----Regular1__block2__image-wrap*/
	.Regular1__block2__image-wrap{
		padding-bottom: 11.55rem;
	}
	.Regular1__block2__image-wrap::after{	
		width: 4.65rem;
		height: 4.8rem;
	}
	.Regular1__block2__image{
		width: 92%;
		max-width: unset;
	}
	.Regular1__block2__image img{
		margin-bottom: 3.3rem;
	}
	.Regular1__block2__image figcaption{
		font-size: 2.4rem;
	}
	.Regular1__block2__bottom__text{
		padding: 2.25rem 3rem;
		font-size: 3.95rem;
	}
}


/*-------------------------------
	.Regular2
-------------------------------*/

.Regular2__block{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

/*-----Periodic2__block__body*/
.Regular2__block__body{
	width: 40rem;
	max-width: 50%;
} 
.Regular2__block__title{
	margin-bottom: 7.5rem;
	font-size: 3rem;
	font-family: var(--mincho);
	font-weight: 600;
	line-height: calc(4.8 / 3);
	letter-spacing: .05em;
	color: var(--blackcolor);
}
/*---.Regular2__block__image-wrap*/
.Regular2__block__image-wrap{
	width: 50%;
	min-width: 50.5rem;
	padding-left: 2rem;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.Regular2__block__image-TextBox{
    margin-right: 3.7rem;
}
.Regular2__block__image-Text01{
    margin-bottom: 1rem;
    text-align: right;
}
.Regular2__block__image-Text02{
	font-size: 1.8rem;
	font-weight: 700;
	line-height: calc(3.6 / 1.8);
	letter-spacing: .05em;
	color: var(--blackcolor);
    text-align: right;
}
.Regular2__block__image{
    width: 28rem;
}
.Regular2__block__image img{
	width: 100%;
}

@media screen and (min-width:769px) , print{

}
@media screen and (max-width:1240px) and (min-width: 769px){

}
@media screen and (max-width:1100px) and (min-width: 769px){

}
@media screen and (max-width:960px) and (min-width: 769px){    
    
    .Regular2__block{
        align-items: center;
        flex-direction: column;
    }
    .Regular2__block__body{
        width: 80%;
        max-width: unset;
    }
    .Regular2__block__image-wrap{
        width: 80%;
        min-width: unset;
    }
}

@media screen and (max-width:768px){
    .Periodic2{

    }
    .Regular2__block{
        flex-direction: column;
        align-items: center;
    }

    /*-----Periodic2__block__body*/
    .Regular2__block__body{
        width: 100%;
        max-width: unset;
    } 
    .Regular2__block__title{
        margin-bottom: 11.25rem;
        font-size: 4.5rem;
    }
    /*---.Regular2__block__image-wrap*/
    .Regular2__block__image-wrap{
        width: 100%;
        min-width: unset;
        padding-left: unset;
        align-items: flex-end;
        flex-direction: column-reverse;
    }
    .Regular2__block__image-TextBox{
        margin-top: 2rem;
        margin-right: 0;
        margin-left: auto;
    }
    .Regular2__block__image-Text01{
        margin-bottom: 1.5rem;
    }
    .Regular2__block__image-Text02{
        font-size: 2.7rem;
    }
    .Regular2__block__image{
        width: 65%;
    }
    .Regular2__block__image img{
        width: 100%;
    }
}

/*-------------------------------
	Regular3
-------------------------------*/
.Regular3{
}
.Regular3__container.--Last__container{
	padding-bottom: 0;
}
/*------Regular3__block1*/
.Regular3__block1{
	margin-bottom: 8.8rem;
}
.Regular3__block1 .Tenken-D3__image:not(:last-of-type){
	margin-bottom: 1.5rem;
}
/*------Regular3__block2*/
.Regular3__block2{}

.Regular3__block2__list{
	margin-top: 4.5rem;
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.Regular3__block2__item__image{
	width: calc((100% - 4rem) / 2);
}
.Regular3__block2__item__image img{
	margin-inline: auto;
	width: 100%;
	max-height: 35.7rem;
	object-fit: contain;
	object-position: center;
	display: block;
}
.Regular3__block2__item__image:nth-of-type(1) img{
	aspect-ratio: 475/357;
}
.Regular3__block2__item__image:nth-of-type(2) img{
	aspect-ratio: 255.48/357;
}

@media screen and (min-width:769px) , print{

}
@media screen and (max-width:1240px) and (min-width: 769px){
	.Regular3__block2__item__image:nth-of-type(1) img{
		aspect-ratio: 475/357;
	}
	.Regular3__block2__item__image:nth-of-type(2) img{
		width: 53.5%;
		aspect-ratio: unset;
	}
}
@media screen and (max-width:1100px) and (min-width: 769px){

}
@media screen and (max-width:960px) and (min-width: 769px){    
    
}
@media screen and (max-width:768px){
	.Regular3{
	}
	/*------Regular3__block1*/
	.Regular3__block1{
		margin-bottom: 12rem;
	}
	.Regular3__block1 .Tenken-D3__image:not(:last-of-type){
		margin-bottom: 3rem;
	}
	/*------Regular3__block2*/
	.Regular3__block2{}

	.Regular3__block2__list{
		margin-top: 6rem;
		flex-direction: column;
	}
	.Regular3__block2__item__image{
		width: 100%;
	}
	.Regular3__block2__item__image + .Regular3__block2__item__image{
		margin-top: 3rem;
	}
	.Regular3__block2__item__image img{
		max-height: unset;
	}
}

/*-------------------------------
	Regular3__block2-02
-------------------------------*/
.Regular3__block2{

}

/*-----.Regular3__block2-02*/
.Regular3__block2-02{
	text-align: center;	
    padding: 11rem 5rem 5.5rem 5rem;
}
.Regular3__block2-02 + .Regular3__block2-02{
	margin-top: 13rem;
}
.Regular3__block2-02__title{
	padding: 1.2rem 5.3rem;
	margin-bottom: 9rem;
	margin-inline: auto;
	font-size: 2.8rem;
	font-weight: 600;
	font-family: var(--mincho);
	color: var(--blackcolor);
	line-height: calc(4 / 2.8);
	letter-spacing: .05em;
	display: inline-block;
	position: relative;
}
.Regular3__block2-02__title::before,
.Regular3__block2-02__title::after{
	width: 1.344rem;
	height: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border-top: 1px solid var(--blackcolor);
	border-bottom: 1px solid var(--blackcolor);
	display: block;
	content: "";
}
.Regular3__block2-02__title::before{
	border-left: 1px solid var(--blackcolor);
	left: 0;
}
.Regular3__block2-02__title::after{
	border-right: 1px solid var(--blackcolor);
	right: 0;
}

/*-----Regular3__block2-02__list*/
.Regular3__block2-02__list{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 6.7rem 4rem;
}
.Regular3__block2-02__item{
	padding: 0 0 5.5rem 0;
	width: calc((100% - 4rem) /2);
	position: relative;
}
.Regular3__block2-02__item::before{
	width: 100%;
	height: 1px;
	background: var(--blackcolor);
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	content: ""
}
.Regular3__block2-02__item:nth-of-type(even){
	padding-left: 3.5rem;
}
.Regular3__block2-02__item:nth-of-type(odd)::after{
	width: 1px;
	height: 100%;
	background: var(--blackcolor);
	position: absolute;
	right: -2rem;
	bottom: 3.75rem;
	display: block;
	content: ""
}
.Regular3__block2-02__flex{
	color: var(--blackcolor);
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.Regular3__block2-02__subtitle-Number{
	margin-right: 4rem;
	width: 5.5rem;
	height: 5.5rem;
	border: 1px solid var(--blackcolor);
	background: #fff;
	line-height: 5.5rem;
	font-size: 2.8rem;
	font-family: var(--mincho);
	color: var(--blackcolor);
	font-weight: 700;
	letter-spacing: .01em;
	text-align: center;
    display: block;
}
.Regular3__block2-02__right-Text{
	width: calc(100% - 5.5rem - 4rem);
}
.Regular3__block2-02__subtitle-Text{
    width: 100%;
	font-size: 2rem;
	font-family: var(--mincho);
	color: var(--blackcolor);
	font-weight: 600;
	letter-spacing: .05em;
	line-height: calc(4 / 2);
}
.Regular3__block2-02__image{
	margin-top: 5.5rem;
	margin-left: auto;
	width: 77.5%;
	max-width: 32.5rem;
	display: block;
}
.Regular3__block2-02__flex + .C-Text2025{
	margin-top: 1rem;
}
.Regular3__block2-02__item:nth-of-type(odd) .Regular3__block2-02__image{
	margin-right: 5.5rem;
}
.Regular3__block2-02__item:nth-of-type(even) .Regular3__block2-02__image{
	margin-right: 2.6rem;
}
.Regular3__block2-02__image img{
	width: 100%;
}
/*.Regular3__block2-02__list.--01
---定期清掃の基準と内容 */
.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-last-child(-n+2)::before{
	display: none;
}
.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-of-type(8){
	padding-left: 3.2rem;
}
/*.Regular3__block2-02__list.--02
---居住用建物の空き部屋清掃の目的と手順 */
.Regular3__block2-02__list.--02 .Regular3__block2-02__item:nth-last-child(-n+1)::before{
	display: none;
}
.Regular3__block2-02__arrow{
	margin-block: 1rem 0.5rem;
	padding-inline:  4.8rem 2.6rem;
	height: 3.5rem;
	line-height: 3.5rem;
	border-radius: 9999px;
	border: 1px solid #707070;
	background: #fff;
	font-size: 2rem;
	letter-spacing: .05em;
	color: var(--maincolor);
	position: relative;
	display: inline-block;
}
.Regular3__block2-02__arrow::before{
    width: 2rem;
    height: 2.1rem;
    background: var(--maincolor);
    clip-path: polygon(0 50%, 19.4% 50%, 19.4% 0, 80.6% 0, 80.6% 50%, 100% 50%, 50% 100%);
    position: absolute;
	left: 2rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    content: "";
}
.Regular3__block2-02__arrow-bottomText{
	font-size: 2.4rem;
	letter-spacing: .05em;
	line-height: calc(4 / 2);
	color: var(--maincolor);
	font-weight: 700;
}

@media screen and (min-width:769px) , print{

}
@media screen and (max-width:1240px) and (min-width: 769px){

}
@media screen and (max-width:1100px) and (min-width: 769px){

}
@media screen and (max-width:960px) and (min-width: 769px){  

	/*-----.Regular3__block2-02*/
	.Regular3__block2-02{
	}
	.Regular3__block2-02 + .Regular3__block2-02{
	}
	.Regular3__block2-02__title{
	}
	/*-----Regular3__block2-02__list*/
	.Regular3__block2-02__list{
		flex-direction: column;
		gap: 10rem;
	}
	.Regular3__block2-02__item{
		width: 100%;
		padding: 0 0 0 0;
	}
	.Regular3__block2-02__item::before{
		bottom: -6rem;
	}
	.Regular3__block2-02__item:nth-of-type(even){
		padding-left: unset;
	}
	.Regular3__block2-02__item:nth-of-type(odd)::after{
		display: none;
	}
	.Regular3__block2-02__flex{

	}
	.Regular3__block2-02__subtitle-Number{
	}
	.Regular3__block2-02__right-Text{
	}
	.Regular3__block2-02__image{
	}
	.Regular3__block2-02__item:nth-of-type(odd) .Regular3__block2-02__image,
	.Regular3__block2-02__item:nth-of-type(even) .Regular3__block2-02__image{
		margin-right: 2rem;
	}
	/*.Regular3__block2-02__list.--01
	---定期清掃の基準と内容 */
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-last-child(-n+2)::before{
		display: block;
	}
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-last-child(-n+1)::before{
		display: none;
	}
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-of-type(8){
		padding-left: 0;
	}
	/*.Regular3__block2-02__list.--02
	---居住用建物の空き部屋清掃の目的と手順 */
	.Regular3__block2-02__list.--02 .Regular3__block2-02__item:nth-last-child(-n+1)::before{
		display: none;
	}
    
}

@media screen and (max-width:768px){

	/*-----.Regular3__block2-02*/
	.Regular3__block2-02{		
    	padding: 11rem 5rem 5.5rem 5rem;
	}
	.Regular3__block2-02 + .Regular3__block2-02{
		margin-top: 13rem;
	}
	.Regular3__block2-02__title{
		padding: 1.2rem 4.5rem;
		margin-bottom: 13.5rem;
		font-size: 4rem;
	}
	/*-----Regular3__block2-02__list*/
	.Regular3__block2-02__list{
		flex-direction: column;
		gap: 10rem;
	}
	.Regular3__block2-02__item{
		width: 100%;
		padding: 0 0 0 0;
	}
	.Regular3__block2-02__item::before{
		bottom: -6rem;
	}
	.Regular3__block2-02__item:nth-of-type(even){
		padding-left: unset;
	}
	.Regular3__block2-02__item:nth-of-type(odd)::after{
		display: none;
	}
	.Regular3__block2-02__flex{

	}
	.Regular3__block2-02__subtitle-Number{
		margin-right: 3rem;
		width: 7.25rem;
		height: 7.25rem;
		line-height: 7.25rem;
		font-size: 4.2rem;
	}
	.Regular3__block2-02__right-Text{
		width: calc(100% - 7.25rem - 3rem);
	}
	.Regular3__block2-02__subtitle-Text{
		font-size: 3rem;
	}
	.Regular3__block2-02__image{
		margin-top: 5rem;
		width: 77.5%;
		max-width: unset;
	}
	.Regular3__block2-02__item:nth-of-type(odd) .Regular3__block2-02__image,
	.Regular3__block2-02__item:nth-of-type(even) .Regular3__block2-02__image{
		margin-right: 1rem;
	}
	/*.Regular3__block2-02__list.--01
	---定期清掃の基準と内容 */
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-last-child(-n+2)::before{
		display: block;
	}
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-last-child(-n+1)::before{
		display: none;
	}
	.Regular3__block2-02__list.--01 .Regular3__block2-02__item:nth-of-type(8){
		padding-left: 0;
	}
	/*.Regular3__block2-02__list.--02
	---居住用建物の空き部屋清掃の目的と手順 */
	.Regular3__block2-02__list.--02 .Regular3__block2-02__item:nth-last-child(-n+1)::before{
		display: none;
	}
	.Regular3__block2-02__arrow{
		margin-block: 1.5rem 0.75rem;
		padding-inline:  7.2rem 3.9rem;
		height: 5.25rem;
		line-height: 5.25rem;
		font-size: 3rem;
	}
	.Regular3__block2-02__arrow::before{
		width: 3rem;
		height: 3.15rem;
		left: 3rem;
	}
	.Regular3__block2-02__arrow-bottomText{
		font-size: 3.6rem;
	}
}

/*-------------------------------
	
-------------------------------*/

@media screen and (min-width:769px) , print{

}
@media screen and (max-width:1240px) and (min-width: 769px){

}
@media screen and (max-width:1100px) and (min-width: 769px){

}
@media screen and (max-width:960px) and (min-width: 769px){    
    
}
@media screen and (max-width:768px){
	
}